<?php

$wp_customize->add_panel(
	'lz_fitness_general_panel',
	array(
		'priority' => 19,
		'title' => __('General Configuration', 'supermarket-ecommerce')
	)
);
//STATIC FRONT PAGE
$wp_customize->add_section( 'static_front_page', array(
	'title' => __( 'Static Front Page', 'supermarket-ecommerce' ),
	'panel' => 'lz_fitness_general_panel',
	'description' => __( 'Your theme supports a static front page.', 'supermarket-ecommerce'),
) );

//TITLE AND TAGLINE SETTINGS
$wp_customize->add_section( 'title_tagline', array(
	'title' => __( 'Site Logo/Title/Tagline', 'supermarket-ecommerce' ),
	'panel' => 'lz_fitness_general_panel',
) );


//HEADER LOGO MARGIN SETTINGS
$wp_customize->add_section(
	'lz_fitness_headerlogo_settings',
	array(
		'title' => __( 'Header Logo Margin Settings', 'supermarket-ecommerce' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

lzCustomLable($wp_customize, 'lz_fitness_headerlogo_margin', 'lz_fitness_headerlogo_settings', ' Site Header Logo Margin:');


$wp_customize->add_setting(
	'pages_logoTmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10px', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_control(
	'pages_logoTmargin',
	array(
		'settings'      => 'pages_logoTmargin',
		'section'       => 'lz_fitness_headerlogo_settings',
		'type'          => 'text',
		'label'         => __( 'Logo Top Margin', 'supermarket-ecommerce' )
	)
);


$wp_customize->add_setting(
	'pages_logoBmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10px', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_control(
	'pages_logoBmargin',
	array(
		'settings'      => 'pages_logoBmargin',
		'section'       => 'lz_fitness_headerlogo_settings',
		'type'          => 'text',
		'label'         => __( 'Logo Bottom Margin', 'supermarket-ecommerce' )
	)
);


$wp_customize->add_setting(
	'pages_logoLmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0px', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_control(
	'pages_logoLmargin',
	array(
		'settings'      => 'pages_logoLmargin',
		'section'       => 'lz_fitness_headerlogo_settings',
		'type'          => 'text',
		'label'         => __( 'Logo Left Margin', 'supermarket-ecommerce' )
	)
);


$wp_customize->add_setting(
	'pages_logoRmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0px', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_control(
	'pages_logoRmargin',
	array(
		'settings'      => 'pages_logoRmargin',
		'section'       => 'lz_fitness_headerlogo_settings',
		'type'          => 'text',
		'label'         => __( 'Logo Right Margin', 'supermarket-ecommerce' )
	)
);



//BACKGROUND IMAGE
$wp_customize->add_section( 'background_image', array(
	'title' => __( 'Background Image', 'supermarket-ecommerce' ),
	'panel' => 'lz_fitness_general_panel',
) );

//Header IMAGE
$wp_customize->add_section( 'header_image', array(
	'title' => __( 'Header Image', 'supermarket-ecommerce' ),
	'panel' => 'lz_fitness_general_panel',
) );

//COLOR SETTINGS
$wp_customize->add_section( 'colors', array(
	'title' => __( 'Colors' , 'supermarket-ecommerce'),
	'panel' => 'lz_fitness_general_panel',
) );

    $wp_customize->add_setting('luzuk_premium_color_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_color_section_lbl',
        array(
            'settings'      => 'luzuk_premium_color_section_lbl',
            'section'       => 'colors',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);


//INNER PAGE HEADING FONT SIZE SETTINGS
$wp_customize->add_section(
	'innerheadingfontsize_settings',
	array(
		'title' => __( 'Inner Page Heading Font Size Settings', 'luzuk-premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

   $wp_customize->add_setting('luzuk_premium_innerpage_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_innerpage_section_lbl',
        array(
            'settings'      => 'luzuk_premium_innerpage_section_lbl',
            'section'       => 'innerheadingfontsize_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);


//Inner Page Box Padding Setting
$wp_customize->add_section(
	'innerboxpaddiing_settings',
	array(
		'title' => __( 'Inner Page Box Padding Setting', 'luzuk-premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

   $wp_customize->add_setting('luzuk_premium_innerpagepadding_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_innerpagepadding_section_lbl',
        array(
            'settings'      => 'luzuk_premium_innerpagepadding_section_lbl',
            'section'       => 'innerboxpaddiing_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);






//BREADCRUMB SETTINGS
$wp_customize->add_section(
	'lz_fitness_breadcrumb_settings',
	array(
		'title' => __( 'Breadcrumb Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

//for breadcrumb to show & hide button

$wp_customize->add_setting( 'breadcrumb_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'breadcrumb_button_display', array( 'label' => 'Breadcrumb Display', 'section' => 'lz_fitness_breadcrumb_settings', 'settings' => 'breadcrumb_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Breadcrumb', 'hide' => 'Hide Breadcrumb', ), ) ); 

// end to show & hide button

$wp_customize->add_setting(
        'lz_fitness_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'Home', 'Luzuk Premium' )
        )
    );
    $wp_customize->add_control(
        'lz_fitness_breadcrumbhometxt',
        array(
            'settings'      => 'lz_fitness_breadcrumbhometxt',
            'section'       => 'lz_fitness_breadcrumb_settings',
            'type'          => 'text',
            'label'         => __( 'Add Breadcrumb Text Here:', 'Luzuk Premium' )
        )
    );


//Inner page breadcrumbbox title color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbtitlecolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox title color', '#343748');
//Inner page breadcrumbbox current title color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbcurrenttitlecolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox current title color', '#343748');

//Inner page breadcrumbbox current hover title color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbcurrenttitlehovercolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox current title hover color', '#605ca8');

//Inner page breadcrumbbox background color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbbgcolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox background color', '#fff');

//Inner page breadcrumbbox border color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbbgbordercolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox border color', '#605ca8');


//HEADER SETTINGS
$wp_customize->add_section(
	'lz_fitness_header_settings',
	array(
		'title' => __( 'Header Settings', 'supermarket-ecommerce' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

	//ENABLE/DISABLE STICKY HEADER
$wp_customize->add_setting(
	'lz_fitness_sticky_header_enable',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default' => 'off'
	)
);

$wp_customize->add_control(
	new lz_fitness_Switch_Control(
		$wp_customize,
		'lz_fitness_sticky_header_enable',
		array(
			'settings'		=> 'lz_fitness_sticky_header_enable',
			'section'		=> 'lz_fitness_header_settings',
			'label'			=> __( 'Sticky Header', 'supermarket-ecommerce' ),
			'on_off_label' 	=> array(
				'on' => __( 'Enable', 'supermarket-ecommerce' ),
				'off' => __( 'Disable', 'supermarket-ecommerce' )
			)	
		)
	)
);

// header top background color
addColorPalatOption($wp_customize, 'lz_fitness_header_TbackgroundColor', 'lz_fitness_header_settings', 'Top Header Background color', '#f7f5f6'); 


// header top border color
addColorPalatOption($wp_customize, 'lz_fitness_header_TborderColor', 'lz_fitness_header_settings', 'Top Header Border color', '#e6e6e6'); 


// header midle background color
addColorPalatOption($wp_customize, 'lz_fitness_header_backgroundColor', 'lz_fitness_header_settings', 'Middle Header Background color', '#ffffff'); 


$wp_customize->add_setting(
	'lz_fitness_headermain_freeshiptext',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '<span>FREE SHIPPING</span> For All Order Of $150' )
	)
);
$wp_customize->add_control(
	'lz_fitness_headermain_freeshiptext',
	array(
		'settings'      => 'lz_fitness_headermain_freeshiptext',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Shipping Text', 'supermarket-ecommerce' )
	)
);

// free shipping text color
addColorPalatOption($wp_customize, 'lz_fitness_header_freeshiptextColor', 'lz_fitness_header_settings', 'Free shipping text color', '#434343'); 

// free shipping highlight text color
addColorPalatOption($wp_customize, 'lz_fitness_header_freeshiptexthighColor', 'lz_fitness_header_settings', 'Free shipping highlight text color', '#605da6'); 

// free shipping text icon color
addColorPalatOption($wp_customize, 'lz_fitness_header_freeshiptexticonColor', 'lz_fitness_header_settings', 'Free Shipping icon color', '#605da6'); 

// free shipping text icon hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_freeshiptexticonhoverColor', 'lz_fitness_header_settings', 'Free Shipping icon hover color', '#34374a'); 

$wp_customize->add_setting(
	'lz_fitness_headermain_phone',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0123-0456-789' )
	)
);
$wp_customize->add_control(
	'lz_fitness_headermain_phone',
	array(
		'settings'      => 'lz_fitness_headermain_phone',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Phone Number', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_setting(
	'lz_fitness_headermain_email',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'contact@example.com', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_control(
	'lz_fitness_headermain_email',
	array(
		'settings'      => 'lz_fitness_headermain_email',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Email Address', 'supermarket-ecommerce' )
	)
);


// contact text color
addColorPalatOption($wp_customize, 'lz_fitness_header_contacttextColor', 'lz_fitness_header_settings', 'Header contact text color', '#434343'); 

// contact icon color
addColorPalatOption($wp_customize, 'lz_fitness_header_contacticonColor', 'lz_fitness_header_settings', 'Header contact icon color', '#34374a'); 

// contact icon hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_contacticonhoverColor', 'lz_fitness_header_settings', 'Header contact icon hover color', '#605da6'); 

// contact email hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_contactemailhoverColor', 'lz_fitness_header_settings', 'Header contact email hover color', '#605da6'); 

// contact border color
addColorPalatOption($wp_customize, 'lz_fitness_header_contactborderColor', 'lz_fitness_header_settings', 'Header contact border color', '#818181'); 


// search text color
addColorPalatOption($wp_customize, 'lz_fitness_header_searchtextColor', 'lz_fitness_header_settings', 'Header search text color', '#7e7e7e'); 

// search bg color
addColorPalatOption($wp_customize, 'lz_fitness_header_searchbgColor', 'lz_fitness_header_settings', 'Header search background color', '#fff'); 

// search border color
addColorPalatOption($wp_customize, 'lz_fitness_header_searchborderColor', 'lz_fitness_header_settings', 'Header search border color', '#e6e6e6'); 


// search button bg color
addColorPalatOption($wp_customize, 'lz_fitness_header_searchbtnbgColor', 'lz_fitness_header_settings', 'Header search button background color', '#605ca8'); 


// search button bg hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_searchbtnbghoverColor', 'lz_fitness_header_settings', 'Header search button background hover color', '#343748'); 

// My Account
$wp_customize->add_setting(
	'lz_fitness_headermain_myaccounttitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'My Account' )
	)
);
$wp_customize->add_control(
	'lz_fitness_headermain_myaccounttitle',
	array(
		'settings'      => 'lz_fitness_headermain_myaccounttitle',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'My Account Text', 'supermarket-ecommerce' )
	)
);
$wp_customize->add_setting('lz_fitness_header_myaccount',	array('default'=> 'add myaccount page link here', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('lz_fitness_header_myaccount',
	array(
		'settings'      => 'lz_fitness_header_myaccount',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'url',
		'label'         => __( 'My account Page Url', 'Luzuk-premium' )
	)
);


//MY account text color
addColorPalatOption($wp_customize, 'lz_fitness_header_myaccounttextColor', 'lz_fitness_header_settings', 'My Account text color', '#424242'); 


//MY account text hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_myaccounttexthoverColor', 'lz_fitness_header_settings', 'My Account text hover color', '#605da6'); 


//cart color
addColorPalatOption($wp_customize, 'lz_fitness_header_carticonColor', 'lz_fitness_header_settings', 'Cart color', '#fff'); 

//cart bg color
addColorPalatOption($wp_customize, 'lz_fitness_header_carticonbgColor', 'lz_fitness_header_settings', 'Cart background color', '#605ca8'); 


$wp_customize->add_setting(
	'lz_fitness_header_browsebydept',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'BROWSE CATEGORIES' )
	)
);
$wp_customize->add_control(
	'lz_fitness_header_browsebydept',
	array(
		'settings'      => 'lz_fitness_header_browsebydept',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Category box text', 'supermarket-ecommerce' )
	)
);


//category box title color
addColorPalatOption($wp_customize, 'lz_fitness_header_cattitleColor', 'lz_fitness_header_settings', 'Category box title color', '#fff'); 

//category box iicon color
addColorPalatOption($wp_customize, 'lz_fitness_header_cattitleiconColor', 'lz_fitness_header_settings', 'Category box icon color', '#fff'); 

//category box  color
addColorPalatOption($wp_customize, 'lz_fitness_header_cattitlebgColor', 'lz_fitness_header_settings', 'Category box color', '#605ca8'); 


//category box dropdown color
addColorPalatOption($wp_customize, 'lz_fitness_header_catdropdownbgColor', 'lz_fitness_header_settings', 'Category box dropdown background color', '#fff'); 

//category box dropdown menu color
addColorPalatOption($wp_customize, 'lz_fitness_header_catdropdownmenuColor', 'lz_fitness_header_settings', 'Category box dropdown menu color', '#000'); 

//category box dropdown menu hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_catdropdownmenuhoverColor', 'lz_fitness_header_settings', 'Category box dropdown menu hover color', '#605ca8'); 

//category box dropdown menu border color
addColorPalatOption($wp_customize, 'lz_fitness_header_catdropdownmenuborderColor', 'lz_fitness_header_settings', 'Category box dropdown menu border color', '#d7d7d7'); 



//nav menu color
addColorPalatOption($wp_customize, 'lz_fitness_header_navmenuColor', 'lz_fitness_header_settings', 'Navigation menu color', '#fff'); 
//nav current menu color
addColorPalatOption($wp_customize, 'lz_fitness_header_navcurrentmenuColor', 'lz_fitness_header_settings', 'Navigation current menu color', '#fff'); 

//nav menu hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_navmenuhoverColor', 'lz_fitness_header_settings', 'Navigation menu hover color', '#fff'); 

//nav menu hover bg color
addColorPalatOption($wp_customize, 'lz_fitness_header_navmenuhoverbgColor', 'lz_fitness_header_settings', 'Navigation menu hover background color', '#605ca8'); 


//nav dropdownbg color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdownbgColor', 'lz_fitness_header_settings', 'Navigation dropdown background color', '#343748');

//nav dropdownbg border color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdownborderColor', 'lz_fitness_header_settings', 'Navigation dropdown border color', '#605ca8');

//nav dropdownbg menu color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdownmenuColor', 'lz_fitness_header_settings', 'Navigation dropdown menu color', '#fff');

//nav dropdownbg menu hover color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdownmenuhoverColor', 'lz_fitness_header_settings', 'Navigation dropdown menu hover color', '#000');

//nav dropdownbg menu hover bg color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdownmenuhoverbgColor', 'lz_fitness_header_settings', 'Navigation dropdown menu hover background color', '#fff');

//nav dropdownbg current menu color
addColorPalatOption($wp_customize, 'lz_fitness_header_navdropdowncurrentmenuColor', 'lz_fitness_header_settings', 'Navigation dropdown current menu color', '#fff');


// header bottom background color
addColorPalatOption($wp_customize, 'lz_fitness_header_bottombackgroundColor', 'lz_fitness_header_settings', 'Navigation Header Background color', '#343748'); 


//POSTPAGEDATE SETTINGS
$wp_customize->add_section(
	'lz_fitness_postpagedate_settings',
	array(
		'title' => __( 'Post Page Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

   $wp_customize->add_setting('luzuk_premium_postpage_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_postpage_section_lbl',
        array(
            'settings'      => 'luzuk_premium_postpage_section_lbl',
            'section'       => 'lz_fitness_postpagedate_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);


  
//FOOTER COPYRIGHT SETTINGS
$wp_customize->add_section(
	'footer_copyright_settings',
	array(
		'title' => __( 'Footer Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

$wp_customize->add_setting(
	'lz_fitness_footer_copyrighttext',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Copyright © 2019 Supermarket Ecommercee Pro. All Rights Reserved', 'Luzuk Premium' )
	)
);
$wp_customize->add_control(
	'lz_fitness_footer_copyrighttext',
	array(
		'settings'      => 'lz_fitness_footer_copyrighttext',
		'section'       => 'footer_copyright_settings',
		'type'          => 'textarea',
		'label'         => __( 'Footer Copyright Text', 'Luzuk Premium' )
	)
);

backgroundManager($wp_customize, 'footer', 'footer_copyright_settings', $color='#f7f5f6', get_template_directory_uri().'/images/default-gray.png', 'img');

//theme Footer title Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_title_color', 'footer_copyright_settings', 'Footer Title Color', '#343746');

//theme Footer icon Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_icon_color', 'footer_copyright_settings', 'Footer Icon Color', '#605ca8');

//theme Footer icon hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_iconhover_color', 'footer_copyright_settings', 'Footer Icon Hover Color', '#343746');

//theme Footer text Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_text_color', 'footer_copyright_settings', 'Footer Text Color', '#424242');

//theme Footer menu Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_menu_color', 'footer_copyright_settings', 'Footer Menu Color', '#424242');

//theme Footer menu hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_menuhover_color', 'footer_copyright_settings', 'Footer Menu Hover Color', '#605ca8');

//theme Footer menu date Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_menudate_color', 'footer_copyright_settings', 'Footer Menu Date Color', '#605ca8');

//theme Footer social Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_social_color', 'footer_copyright_settings', 'Footer Social Color', '#353849');

//theme Footer social Hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_socialhover_color', 'footer_copyright_settings', 'Footer Social Hover Color', '#605ca8');

//theme Footer Social border Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_socialborder_color', 'footer_copyright_settings', 'Footer  Social Border Color', '#353849');

//theme Footer Social border hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_socialborderhover_color', 'footer_copyright_settings', 'Footer Social Border Hover Color', '#605ca8');

//theme Footer form Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_form_color', 'footer_copyright_settings', 'Footer Form Color', '#9c9c9c');

//theme Footer form background Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formbg_color', 'footer_copyright_settings', 'Footer Form Background Color', '#fff');

//theme Footer form border Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formborder_color', 'footer_copyright_settings', 'Footer Form Border Color', '#fff');

//theme Footer form button Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formbtn_color', 'footer_copyright_settings', 'Footer Form Button Color', '#fff');

//theme Footer Form Button Background Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formbtnbg_color', 'footer_copyright_settings', 'Footer Form Button Background Color', '#605ca8');

//theme Footer table days Color
addColorPalatOption($wp_customize, 'footer_tabledays_color', 'footer_copyright_settings', 'Footer Table Days Color', '#fff');

//theme Footer table days bg Color
addColorPalatOption($wp_customize, 'footer_tabledaysbg_color', 'footer_copyright_settings', 'Footer Table Days Background Color', '#605ca8');

//theme Footer table text Color
addColorPalatOption($wp_customize, 'footer_tabletext_color', 'footer_copyright_settings', 'Footer Table Text Color', '#424242');

//theme Footer table box bg Color
//addColorPalatOption($wp_customize, 'footer_tableboxbg_color', 'footer_copyright_settings', 'Footer Table Box Background Color', '#f7f5f6');

//theme Footer table btn Color
addColorPalatOption($wp_customize, 'footer_tablebtn_color', 'footer_copyright_settings', 'Footer Table Button and Table Active Text Color', '#fff');

//theme Footer table btn bg Color
addColorPalatOption($wp_customize, 'footer_tablebtnbg_color', 'footer_copyright_settings', 'Footer Table Button Background Color', '#605ca8');



//theme Copyright Footer bg Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_copyrightbg_color', 'footer_copyright_settings', 'Copyright Footer Background Color', '#fff');

//theme Footer Text Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_copyrighttext_color', 'footer_copyright_settings', 'Copyright Footer Text Color', '#7c7c7c');


//SHOP PAGE SIDEBAR SETTINGS
$wp_customize->add_section(
	'lz_fitness_shopsidebar_settings',
	array(
		'title' => __( 'Shop Page Sidebar Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);


   $wp_customize->add_setting('luzuk_premium_shoppage_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_shoppage_section_lbl',
        array(
            'settings'      => 'luzuk_premium_shoppage_section_lbl',
            'section'       => 'lz_fitness_shopsidebar_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);

